linux: 3.8.0-14.24 -proposed tracker

Bug #1158863 reported by Tim Gardner on 2013-03-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Undecided
Unassigned
Automated-testing
Undecided
Canonical Kernel Team
Prepare-package
Undecided
Tim Gardner
Prepare-package-meta
Undecided
Adam Conrad
Prepare-package-signed
Undecided
Tim Gardner
Promote-to-release
Undecided
Ubuntu Archive Auto-Sync
linux (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-14.24 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Friday, 22. March 2013 16:17 UTC
kernel-Promote-to-release-end:Sunday, 24. March 2013 01:00 UTC
kernel-phase:Released
kernel-phase-changed:Sunday, 24. March 2013 02:01 UTC

Related branches

Tim Gardner (timg-tpi) on 2013-03-22
tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: raring
Changed in kernel-development-workflow:
status: New → In Progress

All builds are complete, packages in this bug are available in -proposed.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.8.0-14.24

---------------
linux (3.8.0-14.24) raring; urgency=low

  [ Paolo Pisati ]

  * [Config] rename omap flavour to generic
  * [Config] USB_MUSB_HDRC=m

  [ Roger Quadros ]

  * SAUCE: mfd: omap-usb-host: Fix clk warnings at boot

  [ Seth Forshee ]

  * SAUCE: Revert "brcmsmac: support 4313iPA"
    - LP: #1157190

  [ Tim Gardner ]

  * [Config] CONFIG_SERIAL_8250_DW=m across all arches
    - LP: #1031162
  * [debian] Build extras package only for specific arches
  * [config] Set do_extras_package=true for x86en
  * Rebase to 3.8.4
  * Release Tracking Bug
    - LP: #1158863

  [ Upstream Kernel Changes ]

  * Input: ALPS - document the alps.h data structures
    - LP: #1089413
  * Input: ALPS - copy "model" info into alps_data struct
    - LP: #1089413
  * Input: ALPS - move alps_get_model() down below hw_init code
    - LP: #1089413
  * Input: ALPS - introduce helper function for repeated commands
    - LP: #1089413
  * Input: ALPS - rework detection sequence
    - LP: #1089413
  * Input: ALPS - use function pointers for different protocol handlers
    - LP: #1089413
  * Input: ALPS - move {addr,nibble}_command settings into
    alps_set_defaults()
    - LP: #1089413
  * Input: ALPS - rework detection of Pinnacle AGx touchpads
    - LP: #1089413
  * Input: ALPS - fix command mode check
    - LP: #1089413
  * Input: ALPS - move pixel and bitmap info into alps_data struct
    - LP: #1089413
  * Input: ALPS - make the V3 packet field decoder "pluggable"
    - LP: #1089413
  * Input: ALPS - add support for "Rushmore" touchpads
    - LP: #1089413
  * Input: ALPS - enable trackstick on Rushmore touchpads
    - LP: #1089413
  * Input: ALPS - remove unused argument to alps_enter_command_mode()
    - LP: #1089413
  * Input: ALPS - add "Dolphin V1" touchpad support
    - LP: #1089413
  * serial: 8250_dw: Use ifdef with ACPI
    - LP: #1031162

  [ Upstream Kernel Changes ]

  * rebase to v3.8.4
 -- Tim Gardner <email address hidden> Tue, 19 Mar 2013 07:37:36 -0600

Changed in linux (Ubuntu Raring):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-03-24
description: updated
Brad Figg (brad-figg) on 2013-03-24
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
description: updated
Brad Figg (brad-figg) on 2013-03-25
Changed in kernel-development-workflow:
status: Fix Released → In Progress
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-03-25
Changed in kernel-development-workflow:
status: Fix Released → In Progress
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-03-25
Changed in kernel-development-workflow:
status: Fix Released → In Progress
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-03-25
Changed in kernel-development-workflow:
status: Fix Released → In Progress
status: In Progress → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers